#wa-compimage-jvxzn9lo1dqg8kr6kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxzrl6c1dqg8pu9s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxztjoi1dqg8w2874 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxzvdt51dqg8m1udc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvy061761dqga5xb7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvy06mex1dqga567eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvy0711i1dqg8zyww0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvy07i5r1dqgag7y0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jvxzfa9u1dqg9z5a28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jvxzfa9u1dqg9z5a28>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jvxzfa9u1dqg9z5a28>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jvxzfa9u1dqgb40gkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jvxzfa9u1dqgb40gkw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jvxzfa9u1dqgb40gkw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-krlrj8ph1dtbktaje8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-krlrj8ph1dtbktaje8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-krlrj8ph1dtbktaje8>.wa-container-vspacer {height:0px;}
#wa-comptext-j43uv4k01dusp5lq0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvxzfa9u1dqg8vtssg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvxzfa9u1dqga5r0u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvxzfa9u1dqga5si68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvxzfa9u1dqga6y874 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvxzo40d1dqgauhqf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mbyybmgp1dpexs562o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jvxzfa9u1dqg8vn5hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvxzfa9u1dqg8vn5hc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvxzfa9u1dqg8vn5hc>.wa-container-vspacer {height:0px;}
#wa-container-jvxzfa9u1dqga63wcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvxzfa9u1dqga63wcg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvxzfa9u1dqga63wcg>.wa-container-vspacer {height:0px;}
#wa-row-j43uv4k01duspe5vww {margin:0px 0px;}
#wa-row-j43uv4k01duspe5vww>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgac2q8w {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgac2q8w>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgac4wxs>.wa-item-rowspacer {height:50px;}
#wa-row-jvxzfa9u1dqgakk0xc {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgakk0xc>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgalxyio {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgalxyio>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgalzlgw {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgalzlgw>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgambuk0 {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgambuk0>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgapnglc {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgapnglc>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgb8pcj4 {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgb8pcj4>div {padding: 0px 0px;}
#wa-row-jvxzmv6j1dqgbhrk80>.wa-item-rowspacer {height:30px;}
#wa-row-jvxzn37a1dqgbfl2j4>.wa-item-rowspacer {height:50px;}
#wa-row-jvxzo1481dqg9ua9gw {margin:0px 0px;}
#wa-row-jvxzo1481dqg9ua9gw>div {padding: 0px 0px;}
#wa-row-jvxzo19k1dqgac7h0g {margin:0px 0px;}
#wa-row-jvxzo19k1dqgac7h0g>div {padding: 0px 0px;}
#wa-row-jvxzo1gq1dqgarp5cg {margin:0px 0px;}
#wa-row-jvxzo1gq1dqgarp5cg>div {padding: 0px 0px;}
#wa-row-jvxzo1l41dqg9rq4cw {margin:0px 0px;}
#wa-row-jvxzo1l41dqg9rq4cw>div {padding: 0px 0px;}
#wa-row-jvxzo1p61dqgaa68dc {margin:0px 0px;}
#wa-row-jvxzo1p61dqgaa68dc>div {padding: 0px 0px;}
#wa-row-jvxzo1tk1dqgb70ads {margin:0px 0px;}
#wa-row-jvxzo1tk1dqgb70ads>div {padding: 0px 0px;}
#wa-row-jvxzo1xx1dqg9tnb0w {margin:0px 0px;}
#wa-row-jvxzo1xx1dqg9tnb0w>div {padding: 0px 0px;}
#wa-row-jvxzo3361dqgacez9s {margin:0px 0px;}
#wa-row-jvxzo3361dqgacez9s>div {padding: 0px 0px;}
#wa-row-jvxzqin31dqgbibf9s>.wa-item-rowspacer {height:50px;}
#wa-row-jvxzqkg31dqgb2plwg>.wa-item-rowspacer {height:50px;}
#wa-row-jvxzqmt31dqgbi7nwg>.wa-item-rowspacer {height:50px;}
#wa-row-jvxzqonn1dqg9y6g6o>.wa-item-rowspacer {height:50px;}
#wa-row-jvy06kzn1dqgapukv4>.wa-item-rowspacer {height:50px;}
#wa-row-jvy06zru1dqga03y34>.wa-item-rowspacer {height:50px;}
#wa-row-jvy07gya1dqgb7dtr4>.wa-item-rowspacer {height:50px;}
#wa-row-jvy082x81dqg93pdsg>.wa-item-rowspacer {height:50px;}
#wa-row-kqqpo5jq1du4je39n4 {margin:0px 0px;}
#wa-row-kqqpo5jq1du4je39n4>div {padding: 0px 0px;}
#wa-row-krlrj8ph1dtbk0g6q8 {margin:0px 0px;}
#wa-row-krlrj8ph1dtbk0g6q8>div {padding: 0px 0px;}
#wa-row-mbyybmgp1dpex3nxls>.wa-item-rowspacer {height:30px;}
#wa-row-mbyybmgp1dpex4228g {margin:0px 0px;}
#wa-row-mbyybmgp1dpex4228g>div {padding: 0px 0px;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .dropdown-menu > li > a:focus {background-color:#e0e0e0;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default {background-color:#e0e0e0; border-color:#ffffff; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-brand, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk].navbar-nav li a, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kqqpo5jq1du4jnsrnk].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-kqqpo5jq1du4jnsrnk] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j43uv4k01duspe5vww {margin:0px 0px;}
#wa-row-j43uv4k01duspe5vww>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgac2q8w {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgac2q8w>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgakk0xc {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgakk0xc>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgalxyio {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgalxyio>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgalzlgw {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgalzlgw>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgambuk0 {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgambuk0>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgapnglc {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgapnglc>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgb8pcj4 {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgb8pcj4>div {padding: 0px 0px;}
#wa-row-jvxzo1481dqg9ua9gw {margin:0px 0px;}
#wa-row-jvxzo1481dqg9ua9gw>div {padding: 0px 0px;}
#wa-row-jvxzo19k1dqgac7h0g {margin:0px 0px;}
#wa-row-jvxzo19k1dqgac7h0g>div {padding: 0px 0px;}
#wa-row-jvxzo1gq1dqgarp5cg {margin:0px 0px;}
#wa-row-jvxzo1gq1dqgarp5cg>div {padding: 0px 0px;}
#wa-row-jvxzo1l41dqg9rq4cw {margin:0px 0px;}
#wa-row-jvxzo1l41dqg9rq4cw>div {padding: 0px 0px;}
#wa-row-jvxzo1p61dqgaa68dc {margin:0px 0px;}
#wa-row-jvxzo1p61dqgaa68dc>div {padding: 0px 0px;}
#wa-row-jvxzo1tk1dqgb70ads {margin:0px 0px;}
#wa-row-jvxzo1tk1dqgb70ads>div {padding: 0px 0px;}
#wa-row-jvxzo1xx1dqg9tnb0w {margin:0px 0px;}
#wa-row-jvxzo1xx1dqg9tnb0w>div {padding: 0px 0px;}
#wa-row-jvxzo3361dqgacez9s {margin:0px 0px;}
#wa-row-jvxzo3361dqgacez9s>div {padding: 0px 0px;}
#wa-row-kqqpo5jq1du4je39n4 {margin:0px 0px;}
#wa-row-kqqpo5jq1du4je39n4>div {padding: 0px 0px;}
#wa-row-krlrj8ph1dtbk0g6q8 {margin:0px 0px;}
#wa-row-krlrj8ph1dtbk0g6q8>div {padding: 0px 0px;}
#wa-row-mbyybmgp1dpex4228g {margin:0px 0px;}
#wa-row-mbyybmgp1dpex4228g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j43uv4k01duspe5vww {margin:0px 0px;}
#wa-row-j43uv4k01duspe5vww>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgac2q8w {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgac2q8w>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgakk0xc {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgakk0xc>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgalxyio {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgalxyio>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgalzlgw {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgalzlgw>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgambuk0 {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgambuk0>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgapnglc {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgapnglc>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgb8pcj4 {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgb8pcj4>div {padding: 0px 0px;}
#wa-row-jvxzo1481dqg9ua9gw {margin:0px 0px;}
#wa-row-jvxzo1481dqg9ua9gw>div {padding: 0px 0px;}
#wa-row-jvxzo19k1dqgac7h0g {margin:0px 0px;}
#wa-row-jvxzo19k1dqgac7h0g>div {padding: 0px 0px;}
#wa-row-jvxzo1gq1dqgarp5cg {margin:0px 0px;}
#wa-row-jvxzo1gq1dqgarp5cg>div {padding: 0px 0px;}
#wa-row-jvxzo1l41dqg9rq4cw {margin:0px 0px;}
#wa-row-jvxzo1l41dqg9rq4cw>div {padding: 0px 0px;}
#wa-row-jvxzo1p61dqgaa68dc {margin:0px 0px;}
#wa-row-jvxzo1p61dqgaa68dc>div {padding: 0px 0px;}
#wa-row-jvxzo1tk1dqgb70ads {margin:0px 0px;}
#wa-row-jvxzo1tk1dqgb70ads>div {padding: 0px 0px;}
#wa-row-jvxzo1xx1dqg9tnb0w {margin:0px 0px;}
#wa-row-jvxzo1xx1dqg9tnb0w>div {padding: 0px 0px;}
#wa-row-jvxzo3361dqgacez9s {margin:0px 0px;}
#wa-row-jvxzo3361dqgacez9s>div {padding: 0px 0px;}
#wa-row-kqqpo5jq1du4je39n4 {margin:0px 0px;}
#wa-row-kqqpo5jq1du4je39n4>div {padding: 0px 0px;}
#wa-row-krlrj8ph1dtbk0g6q8 {margin:0px 0px;}
#wa-row-krlrj8ph1dtbk0g6q8>div {padding: 0px 0px;}
#wa-row-mbyybmgp1dpex4228g {margin:0px 0px;}
#wa-row-mbyybmgp1dpex4228g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j43uv4k01duspe5vww {margin:0px 0px;}
#wa-row-j43uv4k01duspe5vww>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgac2q8w {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgac2q8w>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgakk0xc {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgakk0xc>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgalxyio {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgalxyio>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgalzlgw {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgalzlgw>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgambuk0 {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgambuk0>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgapnglc {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgapnglc>div {padding: 0px 0px;}
#wa-row-jvxzfa9u1dqgb8pcj4 {margin:0px 0px;}
#wa-row-jvxzfa9u1dqgb8pcj4>div {padding: 0px 0px;}
#wa-row-jvxzo1481dqg9ua9gw {margin:0px 0px;}
#wa-row-jvxzo1481dqg9ua9gw>div {padding: 0px 0px;}
#wa-row-jvxzo19k1dqgac7h0g {margin:0px 0px;}
#wa-row-jvxzo19k1dqgac7h0g>div {padding: 0px 0px;}
#wa-row-jvxzo1gq1dqgarp5cg {margin:0px 0px;}
#wa-row-jvxzo1gq1dqgarp5cg>div {padding: 0px 0px;}
#wa-row-jvxzo1l41dqg9rq4cw {margin:0px 0px;}
#wa-row-jvxzo1l41dqg9rq4cw>div {padding: 0px 0px;}
#wa-row-jvxzo1p61dqgaa68dc {margin:0px 0px;}
#wa-row-jvxzo1p61dqgaa68dc>div {padding: 0px 0px;}
#wa-row-jvxzo1tk1dqgb70ads {margin:0px 0px;}
#wa-row-jvxzo1tk1dqgb70ads>div {padding: 0px 0px;}
#wa-row-jvxzo1xx1dqg9tnb0w {margin:0px 0px;}
#wa-row-jvxzo1xx1dqg9tnb0w>div {padding: 0px 0px;}
#wa-row-jvxzo3361dqgacez9s {margin:0px 0px;}
#wa-row-jvxzo3361dqgacez9s>div {padding: 0px 0px;}
#wa-row-kqqpo5jq1du4je39n4 {margin:0px 0px;}
#wa-row-kqqpo5jq1du4je39n4>div {padding: 0px 0px;}
#wa-row-krlrj8ph1dtbk0g6q8 {margin:0px 0px;}
#wa-row-krlrj8ph1dtbk0g6q8>div {padding: 0px 0px;}
#wa-row-mbyybmgp1dpex4228g {margin:0px 0px;}
#wa-row-mbyybmgp1dpex4228g>div {padding: 0px 0px;}
}
